@font-face { font-family: "SerifaStd-Bold"; src: url("fonts/SerifaStd-Bold.OTF") format("opentype"); font-weight: 700; font-display: swap; }
@font-face { font-family: "Serifa Std"; src: url("fonts/SerifaStd-Bold.OTF") format("opentype"); font-weight: 700; font-display: swap; }
@font-face { font-family: "FZLTCHJW--GB1-0"; src: url("fonts/FZLTCHJW.TTF") format("truetype"); font-display: swap; }
@font-face { font-family: "FZLanTingHeiS-B-GB"; src: url("fonts/FZLTCHJW.TTF") format("truetype"); font-display: swap; }
@font-face { font-family: "FZLTCHK--GBK1-0"; src: url("fonts/FZLTHCK.TTF") format("truetype"); font-display: swap; }
@font-face { font-family: "FZLanTingHei-B-GBK"; src: url("fonts/FZLTHCK.TTF") format("truetype"); font-display: swap; }
@font-face { font-family: "FZLTZHK--GBK1-0"; src: url("fonts/FZLTZCHK.TTF") format("truetype"); font-display: swap; }
@font-face { font-family: "Lantinghei SC"; src: url("fonts/FZLTZCHK.TTF") format("truetype"); font-display: swap; }
@font-face { font-family: "FZDWTJW--GB1-0"; src: url("fonts/FZDWTJW.TTF") format("truetype"); font-display: swap; }
@font-face { font-family: "FZDaWeiTiS-R-GB"; src: url("fonts/FZDWTJW.TTF") format("truetype"); font-display: swap; }
@font-face { font-family: "HYYaKuHei-75J"; src: url("fonts/HYYaKuHei-75J.ttf") format("truetype"); font-display: swap; }
@font-face { font-family: "HYYaKuHei"; src: url("fonts/HYYaKuHei-75J.ttf") format("truetype"); font-display: swap; }
@font-face { font-family: "FZHEIBJW--GB1-0"; src: url("fonts/FZHeiBJW.TTF") format("truetype"); font-display: swap; }
@font-face { font-family: "FZHeiBianS-R-GB"; src: url("fonts/FZHeiBJW.TTF") format("truetype"); font-display: swap; }
